/* Class = "NSButtonCell"; title = "Expand selected journal"; ObjectID = "99"; */
"99.title" = "Développer le journal sélectionné";

/* Class = "NSButtonCell"; title = "Collapse other journals"; ObjectID = "101"; */
"101.title" = "Réduire les autres journaux";

/* Class = "NSButtonCell"; title = "Show badges"; ObjectID = "102"; */
"102.title" = "Afficher les badges";

/* Class = "NSTextFieldCell"; title = "After selection:"; ObjectID = "103"; */
"103.title" = "Après la sélection :";

/* Class = "NSTextFieldCell"; title = "Entries List:"; ObjectID = "105"; */
"105.title" = "Liste des Entrées :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "109"; */
"109.title" = "Aucun";

/* Class = "NSMenuItem"; title = "1 line"; ObjectID = "110"; */
"110.title" = "1 ligne";

/* Class = "NSMenuItem"; title = "2 lines"; ObjectID = "111"; */
"111.title" = "2 lignes";

/* Class = "NSTextFieldCell"; title = "Summary:"; ObjectID = "113"; */
"113.title" = "Sommaire :";

/* Class = "NSMenuItem"; title = "3 lines"; ObjectID = "114"; */
"114.title" = "3 lignes";

/* Class = "NSTextFieldCell"; title = "Summary is visible when Entries List is on left or right"; ObjectID = "118"; */
"118.title" = "Le sommaire est visible lorsque la Liste des Entrées est à gauche ou à droite";

/* Class = "NSButtonCell"; title = "Hide entries in Sidebar when Entries list is visible"; ObjectID = "yZq-ev-gIC"; */
"yZq-ev-gIC.title" = "Masquer les entrées de la barre latérale lorsque la Liste des Entrées est visible";

/* Class = "NSButtonCell"; title = "Show number of items in journals"; ObjectID = "yzu-vW-r9B"; */
"yzu-vW-r9B.title" = "Afficher le nombre d'éléments dans les journaux";

